/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
/* ============================================ open: VARIABLES ============================================ */

:root {
	--white: #ffffff;
	/* color white */
	--white-rgb: 255, 255, 255;
	/* color white RGB */
	--neutral-50: #FAF9F9;
	/* color neutral 50 */
	--neutral-50-rgb: 250, 249, 249;
	/* color neutral 50 RGB */
	--neutral-100: #f1f1f1;
	/* color neutral 100 */
	--neutral-100-rgb: 239, 237, 236;
	/* color neutral 100 RGB */
	--neutral-200: #E3E0DE;
	/* color neutral 200 */
	--neutral-300: #D6D2CF;
	/* color neutral 300 */
	--neutral-400: #C8C3BF;
	/* color neutral 400 */
	--neutral-500: #B8B2AD;
	/* color neutral 500 */
	--neutral-600: #828282;
	/* color neutral 600 */
	--neutral-700: #918780;
	/* color neutral 700 */
	--neutral-800: #766A61;
	/* color neutral 800 */
	--neutral-900: #473D37;
	/* color neutral 900 */
	--black: #151515;
	/* color black */
	--black-rgb: 21, 21, 21;
	/* color black RGB */
	--main: #1D1D1B;
	/* color main */
	--secondary: #D65C5C;
	/* color secondary  */
	--success: #0DC155;
	/* color success */
	--success-rgb: 13, 193, 85;
	/* color success RGB */
	--error: #FF3D00;
	/* color error  */
	--error-rgb: 255, 61, 0;
	/* color error RGB */
	--background: #F9F7F2;
	/* color background */
	--typo-primary: 'Noto serif', sans-serif;
	/* tipografía del site Serif */
	--typo-secondary: 'Montserrat', sans-serif;
	/* tipografía del site Sans Serif */
	--transition: all 0.3s ease-in-out;
	/* transición corta de elementos tipo button, enlaces, velos etc */
	--transition-1: all 0.7s ease-in-out;
	/* transición larga de elementos tipo button, enlaces, velos etc */
	--shadow-shoft: 0px 8px 32px rgba(17, 17, 17, 0.04);
	--shadow-hard: 0px 8px 24px rgba(17, 17, 17, 0.2);
	--fluor: #F7F76E;
	/*color fluor*/
}


/* ============================================ close: VARIABLES ============================================ */


/* ============================================ open: ESTILOS GENERALES ============================================ */


/* ··················· selección de texto ··········· */

::-moz-selection {
	/* Code for Firefox */
	color: var(--neutral-50);
	background: var(--black);
}

::selection {
	color: var(--neutral-50);
	background: var(--black);
}


/* ··················· fin selección de texto ··········· */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}




/* ============================================ close: ESTILOS GENERALES ============================================ */


/* ============================================ open: HEADER ============================================ */

#main-header {
	padding: 0 40px;
	background-color: var(--background) !important;
	opacity: 0.95;
	box-shadow: 0 0px 0 rgba(0,0,0,.1);
}

.body.custom-background {
	background-color: var(--background);
}

@media only screen and ( max-width:1600px) {
	#et_mobile_nav_menu {
		display: block !important;
		margin-bottom: 20px;
		margin-top: 6px
	}
	#top-menu-nav {
		display: none;
	}
	.et-fixed-header #et_mobile_nav_menu {
		display: block !important;
		margin-bottom: 20px;
		margin-top: 6px;
	}
	/* Establecemos el ancho y lo ponemos alineado a la derecha */
	#mobile_menu {
		max-width: 100%;
		right: 0;
		left: auto;
	}
	.mobile_menu_bar::before {
		content: url('https://enoturismo.francoespanolas.com//wp-content/plugins/visitas/img/mobile_menu.svg');
		width: 35px;
		height: 35px;
		display: block;
	}
	.mobile_nav.opened .mobile_menu_bar::before {
		content: url('https://enoturismo.francoespanolas.com//wp-content/plugins/visitas/img/mobile_menu_cerrar.svg') !important;
		width: 25px;
		height: 25px;
		display: block;
		padding: 6px;
	}
	.muelle-menu img {
		width: 110px !important;
		vertical-align: middle;
	}
	.muelle-menu {
		height: auto !important;
	}
	.muelle-menu a {
		padding-bottom: auto !important;
	}
}

@media only screen and ( max-width:500px) {
	.formulario-contacto form .contacto-input-wrapper .wpcf7-form-control-wrap {
		width: 100% !important;
	}
}

#main-header .et_menu_container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 !important;
	border-bottom: 0px solid var(--neutral-300);
}

#top-menu li {
	display: inline-block;
	font-size: 14px;
	padding: 0px 13px;
	font-family: var(--typo-secondary);
	
	font-weight: 500;
	letter-spacing: 0.5px;
}

.et-fixed-header #top-menu li a {
	font-size: 14px !important;
}

#top-menu .sub-menu li a {
	font-size: 12px !important;
}

#top-menu li a:hover {
	border-bottom: 0.5px solid var(--black);
	transition: all 1s ease-out;
	transform-origin: bottom right;
	transition: transform 0.6s ease-out;
}

.nav ul li a:hover {
	background-color: transparent !important;
	color: var(--secondary) !important
}

#top-menu li.current-menu-item> a,
#top-menu li.current_page_item> a {
	color: var(--black) !important;
	border-bottom: 0.5px solid var(--black);
}

#main-header .logo_container {
	position: relative;
	width: 350px;
	height: 100px;
	display: flex;
	align-items: center;
	padding: 0px 0;
}

.logo_container a {
	width: 350px;
	margin-left: 60px;
}

#main-header #et-top-navigation {
	display: flex;
	justify-content: flex-end;
	width: calc(100% - 135px);
	padding-left: 50px !important;
	padding-right: 50px !important;
}


/* ············································································responsive 980px ······································ */

@media (max-width: 980px) {
	#main-header .et_menu_container {
		width: 100%;
	}
	.logo_container a {
		width: 250px;
		margin-left: 0px;
	}
	#main-header .logo_container #logo {
		max-width: 90%;
		margin-left: 0px;
	}
}


/* ············································································responsive 767px ······································ */

@media (max-width: 767px) {
	.title-card-filtro {
		text-align: center;
		font-size: 24px !important;
	}
	.et_pb_row {
		width: 90%;
	}
	.contenedor-visitas {
		padding-top: 0px !important;
	}
	.et_pb_section .et_pb_section_0 .et_section_regular #main-header {
		padding-top: 0px !important;
	}
	#main-header .logo_container {
		width: 290px !important;
		height: 104px !important;
		padding-left: 0;
		float: left;
		left: 0px;
	}
	#main-header #et-top-navigation {
		width: 30%;
		padding: 30px 0px 0px 0 !important;
		padding-left: 0px;
	}
}


/* menú header */

.header-menu {
	display: flex;
	padding: 0;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid var(--neutral-300);
}

.logo-menu {
	position: relative;
	width: 135px;
	height: 135px;
	display: flex;
	align-items: center;
	padding: 16px 0;
}


/* fin menú header */

.content-menus {
	display: flex;
	padding: 40px 0;
	gap: 24px;
}




/* ············································································responsive 767px ······································ */

@media (max-width: 767px) {

	.logo-menu {
		width: 104px;
		height: 104px;
		padding-left: 0;
	}
}


/* ============================================ close: HEADER ============================================ */





/* ··················· parrafo grande ··········· */

.container-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

h1.text {
	font-size: 50px;
	line-height: 80px;
	background: var(--secondary-400);
	background-clip: text;
	font-family: var(--typo-primary);
	font-weight: 600;
}

.text {
	font-size: 24px;
	letter-spacing: 0;
	line-height: 34px;
	width: 100%;
	color: var(--main);
	background: linear-gradient(to right, var(--neutral-900), var(--neutral-900)) no-repeat;
	-webkit-background-clip: text;
	background-clip: text;
	background-size: 0%;
	transition: background-size cubic-bezier(.1, .5, .5, 1) 0.5s;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	position: relative;
	font-family: var(--typo-secondary);
	font-weight: 300;
}


@media (max-width: 980px) {
	.video {
		width: 100%;
		height: 300px !important;
		display: initial !important;
	}
	#section-banner-regala .et_pb_row_2 {
		overflow: visible;
	}
}

.title-franco-home h1,
.title-franco-home h2 {
	color: var(--main);
	
	font-size: 50px !important;
	font-weight: 100;
	/*transform: scale(1,0.9);*/
}

@media (min-width: 981px) and (max-width: 1170px) {
	.title-franco-home h1,
	.title-franco-home h2 {
		font-size: 70px !important;
	}
	.title-regala-home h2 {
		font-size: 70px !important;
	}
}

@media (max-width: 980px) {
	.title-franco-home h1,
	.title-franco-home h2 {
		font-size: 40px !important;
	}
	.title-regala-home h2 {
		font-size: 40px !important;
	}
}

.title-regala-home h1,
.title-regala-home h2 {
	color: var(--main);
	
	font-size: 40px !important;
	font-weight: 200;
	/*transform: scale(1,0.9);*/
}

@media (max-width: 980px) {
	.title-regala-home h1,
	.title-regala-home h2 {
		font-size: 50px !important;
	}
}

.title-franco-home h1 strong,
.title-franco-home h2 strong {
	color: var(--neutral-900);
	font-weight: initial;
	display: inline-block;
	font-weight: 200;
}

.title-regala-home h1 strong,
.title-regala-home h2 strong {
	color: var(--neutral-900);
	font-weight: initial;
	display: inline-block;
	font-weight: 200;
}



.item-agenda-list {
	width: 50%;
	border-bottom: 1px dashed var(--neutral-300);
}

.row-vinos-coleccion-list .et_pb_column {
	display: flex;
	flex-wrap: wrap;
	gap: 0;
}

.item-agenda-list .et_pb_blurb_content {
	max-width: 100%;
	display: flex;
	align-items: center;
	height: 180px;
	overflow: hidden;
	padding: 0px 0px 0px 20px;
	transition: var(--transition);
}

.item-agenda-list .et_pb_blurb_content:hover {
	background-color: var(--white);
	background-color: var(--white);
	/*padding: 20px;*/
}

.item-agenda-list .et_pb_main_blurb_image {
	width: 280px;
	margin-bottom: 0px;
	transition: var(--transition);
}

.item-agenda-list:hover .et_pb_main_blurb_image {
	margin-bottom: 0px;
}

.item-agenda-list .et_pb_blurb_container {
	display: flex;
	align-items: center;
	padding: 0px 0 0 24px;
	flex-wrap: wrap-reverse;
	width: calc(100% - 120px);
}

.item-agenda-list .et_pb_blurb_container h4.et_pb_module_header,
.item-agenda-list .et_pb_blurb_container h4.et_pb_module_header a {
	width: 100%;
	padding: 0;
	width: 100%;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
}

.item-agenda-list .et_pb_blurb_container .et_pb_blurb_description {
	width: 100%;
}

.item-agenda-list .et_pb_blurb_container::after {
	content: "" !important;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	right: 40px;
	margin-top: -4px;
	background-image: url("/wp-content/uploads/2023/12/arrow-wine.svg");
	background-size: 48px;
	background-position: right 0 top 0;
	margin-left: 0 !important;
	transition: var(--transition);
}

.item-agenda-list:hover .et_pb_blurb_container::after {
	background-position: right -24px top 0;
}

.item-agenda-list .et_pb_blurb_container .et_pb_blurb_description p {
	color: var(--secondary);
	font-family: var(--typo-secondary);
	font-weight: 500;
	font-size: 12px;
	padding: 4px 0px;
}


/* ············································································responsive 1280px ······································ */

@media (max-width: 1280px) {
	.item-agenda-list .et_pb_blurb_content {
		padding: 0;
	}
	.item-agenda-list .et_pb_blurb_container {
		width: calc(100% - 88px);
		padding: 16px 0 0 24px;
	}
	.item-agenda-list {
		width: 100%;
		border-bottom: 1px dashed var(--neutral-300);
	}
}


/* ············································································responsive 810px ······································ */

@media (max-width: 810px) {
	.item-agenda-list {
		width: 100%;
	}
	.item-agenda-list .et_pb_blurb_container::after {
		right: 16px;
	}
}


/* ············································································responsive 767px ······································ */

@media (max-width: 767px) {
	.item-agenda-list .et_pb_blurb_container::after {
		top: 80%;
	}
}


/* ============================================ open: FORMULARIO DE CONTACTO ============================================ */

.aviso-obligatorio {
	display: flex;
	justify-content: flex-end;
	padding: 8px;
}

.aviso-obligatorio p {
	font-size: 12px;
	letter-spacing: 0.03em;
	font-style: italic;
	color: var(--secondary);
}

.formulario-contacto form .contacto-input-wrapper,
.formulario-contacto form .contacto-capa-acceptance-submit,
.formulario-contacto form .block-options-check {
	width: 100%;
	margin-bottom: 8px;
	border-top: 1px solid var(--neutral-100);
}

.formulario-contacto form .contacto-input-wrapper p,
.formulario-contacto form .contacto-capa-acceptance-submit p {
	display: flex;
	align-items: flex-start;
	gap: 40px;
	padding-top: 8px;
}

.formulario-contacto form .contacto-input-wrapper .wpcf7-form-control-wrap {
	display: inline-block;
	width: calc(100% - 280px);
	height: auto;
}

.formulario-contacto form .contacto-input-wrapper p label {
	font-size: 20px;
	font-weight: 600;
	color: var(--neutral-900);
	line-height: 120%;
	letter-spacing: 0.5px;
	
	width: 240px;
	padding-top: 18px;
	font-family: var(--typo-primary);
	padding-left: 20px;
}

.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control {
	width: 100%;
	padding: 18px 0;
	background: none;
	border: none;
	font-size: 16px;
	font-family: var(--typo-secondary);
	color: var(--main);
	transition: var(--transition);
	font-weight: 400;
	letter-spacing: 0.5px;
}

.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control {
	height: 160px;
}

.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control:hover,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control:hover {
	color: var(--main);
}

.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control:focus,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control:focus {
	color: var(--neutral-700);
}

.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control::placeholder,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control::placeholder,
.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control::-webkit-input-placeholder,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control::-webkit-input-placeholder {
	color: var(--neutral-700);
	opacity: 1;
	font-size: 16px;
	font-family: var(--typo-secondary);
	transition: var(--transition);
}

.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control:hover::placeholder,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control:hover::placeholder,
.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control:hover::-webkit-input-placeholder,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control:hover::-webkit-input-placeholder {
	color: var(--main);
}

.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control:focus::placeholder,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control:focus::placeholder,
.formulario-contacto form .contacto-input-wrapper input.wpcf7-form-control:focus::-webkit-input-placeholder,
.formulario-contacto form .contacto-input-wrapper textarea.wpcf7-form-control:focus::-webkit-input-placeholder {
	color: var(--neutral-700);
}

.wpcf7-not-valid-tip {
	font-size: 12px;
	color: var(--error);
	font-weight: 600;
	letter-spacing: 0.03em;
	display: block;
}

.formulario-contacto form .contacto-input-wrapper span.wpcf7-not-valid-tip {
	display: inline-block;
	width: 100%;
	height: auto;
	margin-top: 4px;
}

.wpcf7 form .wpcf7-response-output {
	margin: 40px 0 0;
	padding: 8px 24px;
	border: 1px solid var(--neutral-500);
	font-size: 16px;
	font-weight: 600;
	color: var(--neutral-100) !important;
	display: inline-block;
	background-color: var(--success);
}

.wpcf7 form.invalid .wpcf7-response-output {
	border-color: var(--error);
	color: var(--error);
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: var(--success);
	color: var(--success);
}


/* aceptar políticas */

.formulario-contacto form .contacto-capa-acceptance-submit p {
	flex-wrap: wrap;
	padding-top: 32px;
}

.formulario-contacto form .contacto-capa-acceptance-submit p span {
	width: 100%;
	margin: 0;
	display: flex;
	align-items: flex-start;
}


/* "tunear" checkbox */

.formulario-contacto form .contacto-capa-acceptance-submit p span label input[type="checkbox"],
.options-check-right .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}

.formulario-contacto form .contacto-capa-acceptance-submit p span.our-checkbox {
	width: 24px;
	height: 24px;
	display: flex;
	justify-content: center;
	border: 2px solid var(--neutral-400);
	margin-right: 12px;
	overflow: hidden;
	transition: var(--transition);
	cursor: pointer;
}

.formulario-contacto form .contacto-capa-acceptance-submit p span.our-checkbox:hover {
	border: 2px solid var(--main);
}

.formulario-contacto form .contacto-capa-acceptance-submit p input:checked+span>span.our-checkbox {
	animation: bounce 250ms;
	border-color: var(--neutral-900);
}

.formulario-contacto form .contacto-capa-acceptance-submit p input:checked+span>span.our-checkbox::before {
	content: "";
	position: absolute;
	top: 9px;
	left: 5px;
	border-right: 2px solid transparent;
	border-bottom: 2px solid transparent;
	transform: rotate(45deg);
	transform-origin: 0% 100%;
	animation: checked-box 125ms 250ms forwards;
}

@keyframes checked-box {
	0% {
		width: 0;
		height: 0;
		border-color: var(--neutral-900);
		transform: translate(0, 12px) rotate(45deg);
	}
	33% {
		width: 5px;
		height: 0;
		border-color: var(--neutral-900);
		transform: translate(0, 4px) rotate(45deg);
	}
	100% {
		width: 5px;
		height: 10px;
		border-color: var(--neutral-900);
		transform: translate(0, -8px) rotate(45deg);
	}
}

@keyframes bounce {
	0% {
		transform: scale(1);
	}
	33% {
		transform: scale(0.7);
	}
	100% {
		transform: scale(1);
	}
}

.formulario-contacto form .contacto-capa-acceptance-submit p span.text-check {
	width: calc(100% - 36px);
	line-height: 130%;
	padding-top: 2px;
	display: initial;
}

.formulario-contacto .contacto-capa-acceptance-submit span.wpcf7-list-item-label a {
	text-decoration: underline;
	color: var(--main);
}

.formulario-contacto .contacto-capa-acceptance-submit span.wpcf7-list-item-label a:hover {
	color: var(--main-500);
}


/* fin aceptar políticas */

.formulario-contacto .contact-enviar-form .btn-contacto-enviar {
	margin-top: 24px;
	background: none;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	cursor: pointer;
	border-width: 1px !important;
	border-color: #353535;
	letter-spacing: 1px;
	font-size: 14px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
	padding: 16px 40px;
	font-weight: 500;
	transition: var(--transition);
	
	color: #353535 !important;
}

.formulario-contacto .contact-enviar-form .btn-contacto-enviar:hover {
	color: #FAF9F9 !important;
	background-image: initial;
	background-color: #473D37;
}

.formulario-contacto .contact-enviar-form .btn-contacto-envia::after {
	content: "" !important;
	display: flex !important;
	width: 40px;
	height: 19px;
	position: absolute;
	top: 50%;
	right: 32px;
	opacity: 1;
	margin-top: -9px;
	overflow: hidden;
	background-image: url('/wp-content/uploads/2024/03/arrow-right-btn.svg') !important;
	background-position: 40px center;
	margin-left: 0 !important;
	transition: var(--transition);
}


/* opciones newsletter */

.formulario-contacto form .block-options-check {
	padding-top: 32px;
	display: flex;
	gap: 40px;
	align-items: flex-start;
}

.formulario-contacto form .block-options-check .options-check-left {
	width: 240px;
}

.formulario-contacto form .block-options-check .options-check-left p {
	font-size: 16px;
	font-weight: 500;
	color: var(--neutral-900);
	line-height: 120%;
	letter-spacing: 2px;
	
}

.formulario-contacto form .block-options-check .options-check-right {
	display: inline-block;
	width: calc(100% - 280px);
	height: auto;
}

.options-check-right .list-options-check {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	padding: 0;
}

.options-check-right .list-options-check .contacto-capa-acceptance-submit {
	border: none;
	margin-bottom: 0;
}

.options-check-right .list-options-check .contacto-capa-acceptance-submit p {
	padding-top: 0;
}

.formulario-contacto form .block-options-check .text-options p {
	margin-bottom: 16px;
	max-width: 640px;
	letter-spacing: 0.03em;
	margin-top: -3px;
	color: var(--neutral-600);
}


/* "tunear" checkbox opciones comunicaciones */

.formulario-contacto .options-check-right .list-options-check .our-checkbox {
	border-color: var(--neutral-900);
}

.formulario-contacto .options-check-right .list-options-check .our-checkbox:hover {
	border: 2px solid var(--main);
}

.formulario-contacto .options-check-right .list-options-check p input:checked+span>span.our-checkbox {
	border-color: var(--neutral-900);
	background-color: var(--neutral-900);
}

.formulario-contacto .options-check-right .list-options-check p input:checked+span>span.our-checkbox::before {
	animation: checked-box-white 125ms 250ms forwards;
}

@keyframes checked-box-white {
	0% {
		width: 0;
		height: 0;
		border-color: var(--neutral-50);
		transform: translate(0, 12px) rotate(45deg);
	}
	33% {
		width: 5px;
		height: 0;
		border-color: var(--neutral-50);
		transform: translate(0, 4px) rotate(45deg);
	}
	100% {
		width: 5px;
		height: 10px;
		border-color: var(--neutral-50);
		transform: translate(0, -8px) rotate(45deg);
	}
}


/* fin "tunear" checkbox opciones comunicaciones */

.options-check-right .wpcf7-checkbox {
	display: flex;
	flex-wrap: wrap;
}

.options-check-right .wpcf7-checkbox .wpcf7-list-item {
	width: 100%;
	display: flex;
	margin: 0 0 8px;
}


/* fin opciones newsletter */


/* ············································································responsive 767px ······································ */

@media (max-width: 767px) {
	.formulario-contacto form .contacto-input-wrapper p label {
		padding-top: 8px;
	}
	.formulario-contacto form .contacto-input-wrapper p,
	.formulario-contacto form .contacto-capa-acceptance-submit p {
		flex-wrap: wrap;
		gap: 0;
	}
	.formulario-contacto form .contacto-input-wrapper p label,
	.formulario-contacto form .contacto-input-wrapper .wpcf7-form-control-wrap,
	.formulario-contacto form .block-options-check .options-check-left,
	.formulario-contacto form .block-options-check .options-check-right {
		width: 100%;
	}
	.formulario-contacto form .block-options-check {
		padding-top: 16px;
		gap: 16px;
		flex-wrap: wrap;
	}
	.formulario-contacto form .block-options-check .text-options p {
		line-height: 120%;
		margin-bottom: 32px;
	}
}


/* ============================================ close: FORMULARIO DE CONTACTO ============================================ */


.condiciones_compra h3 {
	
	font-weight: 300;
	font-size: 30px;
	color: var(--main);
	padding-top: 20px;
}

.condiciones_compra h2 {
	
	font-weight: 300;
	font-size: 35px;
	color: var(--black);
	padding-top: 20px;
}


.cky-btn-revisit-wrapper.cky-revisit-bottom-left {
	background-color: var(--secondary-400) !important;
	transition: var(--transition);
}

.cky-btn-revisit-wrapper.cky-revisit-bottom-left:hover {
	background-color: var(--secondary) !important;
}


/****** Menú Móvil Full-Width  ******/


/* Font Awesome */

.fa {
	margin: 10px;
}

@media screen and (max-width: 980px) {
	.et_header_style_centered #main-header {
		position: fixed;
	}
	.et_fixed_nav #main-header {
		position: fixed;
		z-index: 99999999;
		top: 0 !important;
	}
	#main-header {
		opacity: 1 !important;
		position: fixed;
	}
	.et_header_style_centered #main-header .mobile_nav {
		background-color: transparent;
	}
	.mobile_nav.closed .select_page {
		display: none;
	}
	.et_mobile_menu li a {
		font-size: 25px !important;
		line-height: 1.5;
		padding: 7px 10px !important;
	}
	.mobile_nav ul#mobile_menu li ul li a {
		font-size: 18px !important;
		margin: auto;
		padding: 6px 40px !important;
	}
}

.et_mobile_menu {
	margin-top: 6px;
	left: 0;
	position: fixed;
	z-index: 9998;
	overflow: scroll !important;
	background-color: var(--background) !important;
	margin-left: -30px;
	padding: 9% 0;
	height: 100%;
	width: calc( 100%+ 60px);
	border-top: none;
	border-top-color: currentcolor;
	backdrop-filter: blur(16px);
	-webkit-backdrop-filter: blur(16px);
}

.et_fullwidth_secondary_nav #top-header .container {
	display: none;
}

.lang-item a {
    padding: 10px !important;
    background-color: var(--neutral-900);
    color: white !important;
    font-size: 10px;
    font-weight: 600;
}

.et-fixed-header #top-menu li.lang-item a {
    padding: 10px !important;
    background-color: var(--neutral-900);
    color: white !important;
    font-size: 10px !important;
    font-weight: 600;
}

.et-fixed-header #top-menu li.lang-item a:hover {
    color: var(--main) !important;
}

.lang-item a:hover {
    background-color: var(--black) !important;
    outline: 0.5px solid black !important;
    color:black !important;
    transition: all 0.2s;
    background: transparent !important;
}

.et-fixed-header #top-menu .lang-item a {
	color: var(--white) !important;
}

.et_mobile_menu li a {
	font-family: var(--typo-secondary);
	font-weight: 300;
	text-align: left;
	padding: 18px 10px;
	font-size: 28px;
	
	border: 0;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin: 10px 30px;
	text-align: left;
}

.et_mobile_menu .menu-item-has-children> a {
	font-weight: 300;
	background-color: transparent;
}

.mobile_nav ul#mobile_menu .current_page_item> a {
	color: var(--main);
	background-color: rgba(255, 255, 255, 0.1);
	-webkit-transition: none;
	transition: none;
	text-align: left;
	border-bottom: 1px solid var(--main);
}

.mobile_nav ul#mobile_menu li ul li a {
	font-size: 20px !important;
	margin: auto;
	padding: 14px 10px;
}

.et_mobile_menu li a:hover {
	color: var(--main);
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-right: 20px;
	border-bottom: 0.5px solid var(--main);
	background-color: transparent;
}

.et_mobile_menu .lang-item a {
	padding: 10px !important;
	background-color: var(--neutral-900);
	color: var(--white) !important;
	text-align: center;
	margin: 10px 40px;
	width: 80px;
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: '\4d';
	z-index: 9999;
	color: var(--black);
}

.secciones_home .seccion h4 {
	font-size: 40px;
	display: flex;
	justify-content: center;
	margin-top: 22%;
}

.SELECTOR_HOME .et_pb_column {
	margin-right: 1 !important
}

.titular_seccion_home {
	z-index: 99999999;
	height: 60px;
	width: auto;
	background-color: var(--background);
}

.dsm-entry-content p {
	font-size: 12px !important;
	font-weight: 500;
}

.dsm-posted-category a {
	color: var(--secondary) !important;
	line-height: 60% !important;
	
	font-size: 14px;
}

.dsm-entry-title {
	margin-bottom: -15px
}

.dsm-posted-on {
	display: none
}

.dsm-meta-seperator {
	display: none
}

.dsm_post_carousel_0 .swiper-container-horizontal> .swiper-pagination-bullets {
	top: -40px;
	display: flex;
}

.subtitulo {
	font-family: var(--typo-secondary);
	font-size: 14px;
}

.dsm_masonry_gallery .et_pb_image_wrap {
}

.dsm-overlay-inner h4 {
	FONT-SIZE: 30PX !important
}

body.custom-background {
	background-color: var(--background) !important;
}

.eventos_distribuidor h3 {
	font-size: 40px;
}

.eventos_distribuidor p {
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	padding-bottom: 10px !important;
	margin-top: -10px;
	letter-spacing: 0.5px;
}

.eventos_bodas .imagen_evento .et_pb_module {
	height: 100%;
}

.eventos_bodas .imagen_evento .et_pb_module .et_pb_image_wrap {
	height: 100%;
}

.eventos_bodas h3 {
	font-size: 30px;
	
	font-weight: 600;
	padding-bottom: 0;
}

.eventos_bodas p {
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	padding-bottom: 10px !important;
	margin-top: -10px;
	letter-spacing: 0.5px;
}

.salas-muelle {
	transition: var(--transition);
}

.eventos_bodas:hover img {
	transform: scale(1.1);
	transition: var(--transition);
	background-color: var(--main);
	opacity: calc(0.8);
}

.eventos_bodas:hover .boton {
	transition: var(--transition);
	color: var(--background) !important;
	border-color: var(--secondary) !important;
	border-width: 1px !important;
	background-image: initial;
	background-color: var(--secondary) !important;
}

.muelle:hover .boton {
	transition: var(--transition);
	clear: both;
	color: var(--background) !important;
	border-color: var(--secondary) !important;
	border-width: 1px !important;
	background-image: initial;
	background-color: var(--secondary);
}

.eventos_bodas img {
	transform: scale(1);
	transition: var(--transition);
	background-color: var(--main);
}

.eventos_franco h3 {
	font-family: var(--typo-secondary);
	color: var(--secondary);
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.5px;
	line-height: 140%;
}

.cards_agenda h2 {
	font-family: var(--typo-primary);
	color: var(--main);
	font-size: 14px;
	font-weight: 600;
	margin: 0px;
	line-height: 140%;
	
	padding: 0;
}

.cards_agenda h3 {
	font-family: var(--typo-secondary);
	color: var(--secondary);
	font-size: 12px;
	font-weight: 500;
}

.cabecera_subseccion h4 {
	font-size: 16px;
	
	letter-spacing: 0.5px;
	font-weight: 600;
}

.cards_agenda p {
	font-size: 12px;
	color: var(--neutral-800);
	line-height: 140%;
}

.cards_ediciones_anteriores H3 {
	font-family: var(--typo-primary);
	font-size: 16px;
	font-weight: 600;
	padding: 10PX 0px;
	
}

.cards_ediciones_anteriores H2 {
	font-family: var(--typo-secondary);
	color: var(--secondary);
	font-size: 12px !important;
	font-weight: 600;
	margin: 0px;
	line-height: 140%;
	
	padding: 0;
	letter-spacing: 0.5px !important;
	font-weight: 500 !important;
}

.cards_ediciones_anteriores p {
	font-size: 12px;
	color: var(--neutral-800);
	padding: 0px;
	line-height: 140%;
}

.cards_ediciones_anteriores img {
	min-height: 310px;
	object-fit: cover;
}

hr {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
	border-style: dashed;
	border-width: 0.5px;
	color: var(--neutral-500);
}

li::marker {
	color: var(--secondary);
}

.eventos_franco p {
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	padding-bottom: 10px !important;
	margin-top: -10px;
	letter-spacing: 0.5px;
}

.eventos_franco h2 {
	font-size: 40px;
	font-weight: 500;
	letter-spacing: 0.5px;
	
}

.eventos_franco h4 {
	font-size: 26px;
	font-weight: 600;
	padding-bottom: 10px !important;
	margin-top: -10px;
	letter-spacing: 0.5px;
	
}

.titulo_cabecera h2 {
	font-size: 50px;
	
	line-height: 120%;
	color: var(--main);
}

@media (max-width: 480px) {
	.mobile_nav ul#mobile_menu li ul li a {
		font-size: 14px !important;
		margin: auto;
		padding: 14px 10px;
		font-weight: 400;
	}
	.et_mobile_menu li a {
		font-size: 18px !important;
		line-height: 1.5;
		padding: 7px 10px !important;
		font-weight: 400 !important;
	}
	td::before {
		content: attr(data-cell) " ";
		font-weight: 600;
	}
	.tabla-cabecera {
		display: none
	}
	.seccion_eventos .galeria_eventos .et_pb_image_wrap {
		height: 120px;
	}
	.seccion_eventos .galeria_eventos .et_pb_image_wrap img {
		object-fit: cover;
		height: 100%;
	}
	.titulo_cabecera h2 {
		font-size: 30px !important;
	}
	.cabecera_subseccion h2 {
		font-size: 18px !important;
	}
	.titulo_cabecera h2 {
		font-size: 50px
	}
	.titulo_cabecera h2 {
		font-size: 40px;
	}
	.galeria_eventos .et_pb_module,
	.galeria_eventos .et_pb_module {
		margin-bottom: 1.6% !important;
	}
	.et_pb_section {
		padding-top: 0px !important;
		padding-right: 20px !important;
		padding-bottom: 0px !important;
		padding-left: 20px !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.eventos_franco h2 {
		font-size: 40px;
		font-weight: 400;
		letter-spacing: 0.5px;
	}
	.eventos_franco h3 {
		font-family: var(--typo-secondary);
		color: var(--secondary);
		font-size: 13px;
		font-weight: 500;
		line-height: 140%;
	}
	.et_pb_blurb .et_pb_main_blurb_image .et_pb_image_wrap {
		width: 150px !important
	}
	.item-agenda-list .et_pb_blurb_container h4.et_pb_module_header {
		width: 100%;
		padding: 0;
		font-size: 20px;
	}
	.item-agenda-list .et_pb_blurb_container .et_pb_blurb_description p {
		color: var(--secondary);
		font-family: var(--typo-secondary);
		font-weight: 500;
		font-size: 12px;
	}
	.item-agenda-list .et_pb_blurb_content:hover {
		background-color: var(--white);
		background-color: var(--white);
		padding: 0;
	}
	.et_pb_blurb {
		height: 150px !important;
	}
	.item-agenda-list .et_pb_blurb_content {
		height: 150px !important;
	}
	.et_pb_blurb_6.et_pb_blurb .et_pb_module_header a {
		font-size: 20px !important;
	}
}

.titulo_cabecera p {
	font-weight: 400;
	font-size: 14px;
	color: var(--main);
	letter-spacing: 0.5px;
	line-height: 140%;
}

.seccion_muelle p {
	font-weight: 400;
	font-size: 14px;
}

.seccion_muelle h3 {
	font-weight: 500;
	font-size: 18px;
	color: var(--secondary);
	font-family: var(--typo-secondary);
}

.seccion_muelle strong {
	font-weight: 600;
	font-size: 14px;
	font-family: var(--typo-secondary);
}

.seccion_eventos img {
	object-fit: cover;
	object-fit: cover;
	height: 100%;
}

.cabecera_subseccion h2 {
	font-size: 18px;
	
	letter-spacing: 0.5px;
	font-weight: 600;
}

.carrusel_texto h3 {
	font-size: 14px;
	font-family: var(--typo-secondary);
	color: var(--secondary);
	font-weight: 500;
}

.carrusel_texto h2 {
	font-size: 40px;
	padding: 0;
}

.carrusel_texto p {
	font-size: 14px !important;
	line-height: 140%;
}

.carrusel_texto li {
	font-size: 14px !important;
	line-height: 140%;
}

.servicio_home H3 {
	color: var(--fluor);
	font-size: 16px;
	line-height: 180%;
	font-family: var(--typo-secondary);
}

.servicio_home {
	transition: 2s ease all;
}

.servicio_home:hover {
	transition: 2s ease all;
	background-size: 105%;
	-moz-transition: background-size 1500 linear;
	-o-transition: background-size 1500 linear;
	-ms-transition: background-size 1500ms linear;
	transition: background-size 1500ms linear;
}

.tipo-evento {
	border: 0.5px solid var(--main);
	padding: 5px 10px;
	font-family: var(--typo-secondary);
	color: var(--main);
	font-size: 10px;
	margin-right: 6px;
	letter-spacing: 0.5PX;
}

.salones h2 {
	font-family: var(--typo-primary);
	font-size: 18px;
	letter-spacing: 0.5px;
	line-height: 120%;
	font-weight: 600;
	
}

.salones .et_pb_column:hover h2 {
	color: var(--secondary)
}

.salones .et_pb_image_wrap {
	width: 100% !important;
	max-height: 186px !important;
	min-height: 186px;
}

.salones .et_pb_image_wrap img {
	object-fit: cover;
	width: 100%;
	min-height: 190px;
}

.salones p {
	font-size: 12px;
	line-height: 140%;
	font-family: var(--typo-secondary);
	color: var(--neutral-900);
	letter-spacing: 0.5px;
	font-weight: 400;
}

.seccion_eventos .eventos_bodas {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.et_pb_blurb_content:hover {
	cursor: url(/wp-content/uploads/2024/09/ver_mas.svg)20 20, auto;
}

.et_pb_blurb_content:active {
	cursor: url(/wp-content/uploads/2024/10/ver-mas-active.svg)18 18, auto;
}

.et_pb_blurb_content a:hover {
	cursor: url(/wp-content/uploads/2024/09/ver_mas.svg)20 20, auto;
}

.et_pb_blurb_content a:active {
	cursor: url(/wp-content/uploads/2024/10/ver-mas-active.svg)18 18, auto;
}

.eventos_bodas:hover {
	cursor: url(/wp-content/uploads/2024/09/mas.svg)20 20, auto;
	z-index: 999;
}

.eventos_bodas:active {
	cursor: url(/wp-content/uploads/2024/10/mas-active.svg)18 18, auto;
	z-index: 999;
}

.seccion-otros-espacios .et_pb_column:hover {
	cursor: url(/wp-content/uploads/2024/09/mas.svg)20 20, auto;
	z-index: 999;
}

.seccion-otros-espacios .et_pb_column:active {
	cursor: url(/wp-content/uploads/2024/10/mas-active.svg)18 18, auto;
	z-index: 999;
}

.eventos_contenido .descarga:hover {
	cursor: url(/wp-content/uploads/2024/09/descarga.svg)10 10, auto !important;
	z-index: 999;
}

.servicio_home .et_pb_module:hover {
	cursor: url(/wp-content/uploads/2024/09/mas.svg)20 20, auto;
	z-index: 999;
}

.servicio_home .et_pb_module:active {
	cursor: url(/wp-content/uploads/2024/10/mas-active.svg)18 18, auto;
	z-index: 999;
}

.selector-espacio:hover {
	cursor: url(/wp-content/uploads/2024/09/ver_mas.svg)20 20, auto;
}

.selector-espacio:active {
	cursor: url(/wp-content/uploads/2024/10/ver-mas-active.svg)18 18, auto;
}

#top-menu li a:hover {
	cursor: url(/wp-content/uploads/2024/09/pointer.svg)10 10, auto
}

#top-menu li a:active {
	cursor: url(/wp-content/uploads/2024/10/pointer-active.svg)8 8, auto
}

.dsm_image_carousel_container a:hover {
	cursor: url(/wp-content/uploads/2024/10/slider.svg)40 40, auto !important;
}

.dsm_image_carousel_container a:active {
	cursor: url(/wp-content/uploads/2024/10/cursor-active.svg)40 40, auto !important;
}

.dsm_image_carousel_container:hover {
	cursor: url(/wp-content/uploads/2024/10/slider.svg)40 40, auto !important;
}

.dsm_image_carousel_container:active {
	cursor: url(/wp-content/uploads/2024/10/cursor-active.svg)40 40, auto !important;
}

a:hover {
	cursor: url(/wp-content/uploads/2024/09/tap-1.svg)10 10, auto !important;
}

a:active {
	cursor: url(/wp-content/uploads/2024/10/pointer-active.svg)9 9, auto !important;
}

body {
	cursor: url(/wp-content/uploads/2024/09/pointer.svg)10 10, auto
}

.selector-espacio:hover h2 {
	color: var(--secondary);
}

.selector_home .et_pb_column {
	margin: 0;
}

.boton-espacio {
	border-bottom: 0.5px solid var(--neutral-600)!important;
}

.eventos_bodas .subtitulo h3 {
	font-family: var(--typo-secondary);
	color: var(--secondary);
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.5px;
	line-height: 140%;
	padding-bottom: 10px;
}

.selector-espacio h2 {
	font-family: var(--typo-primary);
	font-size: 14px;
	
	font-weight: 600;
	letter-spacing: 0.5px;
	padding: 0px;
}

.selector-espacio {
	margin: 0px !important
}

.tabla-cabecera {
	font-weight: 600;
	text-align: center
}

.tabla-cabecera td {
	border: 0px !important;
	padding: 0px 10px 0px 10px !important;
}

.tabla-datos {
	text-align: center
}

.tabla-datos td {
	border: 0px !important
}

.tabla-espacios {
	border: 0px;
	border: 0px !important;
	font-size: 12px;
}

.seccion-otros-espacios img:hover {
	transform: scale(1.1);
	transition: var(--transition);
	background-color: var(--main);
	opacity: calc(0.8);
}

.seccion-otros-espacios img {
	transition: var(--transition);
}

.muelle:hover img {
	transform: scale(1.1);
	transition: var(--transition);
	background-color: var(--main);
	opacity: calc(0.8);
}

.seccion_muelle .et_pb_image {
	height: 100%
}

.seccion_muelle .et_pb_image .et_pb_image_wrap {
	height: 100%
}

.seccion_muelle img {
	object-fit: cover;
	height: 100%;
}

.muelle img {
	transform: scale(1);
	transition: var(--transition);
}

.dsm_image_carousel_0 .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: rgba(0, 0, 0, 0.75);
	opacity: 1 !important;
	width: 24px;
}

.lwp-slick-slider .slick-dots li button {
	display: inline-block;
	text-indent: -9999px;
	width: 8px;
	height: 8px;
	margin-right: 0px;
	padding: 0;
	opacity: .5;
}

.lwp-slick-slider .slick-dots .slick-active button {
	background-color: #000;
	width: 24px !important;
	height: 8px;
}

.dsm_post_carousel_0 .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #1d1d1b;
	WIDTH: 20px;
	opacity: 1 !important;
}

.dsm_image_carousel .swiper-slide img {
	width: 100%;
	border-style: solid;
	height: 450px !important;
	object-fit: cover !important;
}

.lwp-slick-slider .slick-slide img {
	width: 100%;
	border-style: solid;
	height: 450px !important;
	object-fit: cover !important;
}

.slick-slide {
	display: none;
	float: left;
	height: auto;
	min-height: 1px;
}

.galeria_imagenes .dsm_image_carousel .swiper-slide img {
	width: 100%;
	border-style: solid;
	height: 200px !important;
	object-fit: cover !important;
}

.swiper-pagination-bullet {
	opacity: .5;
}

.muelle a {
	color: var(--secondary)
}

.dsm_card_carousel_0.dsm_card_carousel .swiper-container {
	margin-bottom: 0px !important;
}

.selector_home .et_pb_column {
	margin-right: 1% !important;
}

@media only screen and (min-width: 1800px) {
	.et_pb_section {
		padding: 46px 0 !important;
	}
}

#top-menu .menu-item-has-children> a:first-child::after {
	display: none;
}

#top-menu li li a {
	padding: 4px 4px;
	width: 200px;
	font-size: 12px;
}

@media (min-width: 981px) {
	.galeria_eventos .et_pb_module,
	.galeria_eventos .et_pb_module {
		margin-bottom: 1.6% !important;
	}
}

.ytp-chrome-top,
.ytp-chrome-bottom {
	-webkit-transition: opacity .25s cubic-bezier(0, 0, .2, 1);
	transition: opacity .25s cubic-bezier(0, 0, .2, 1);
	display: none !important;
}

.ytp-chrome-top {
	display: none !important;
}

.ytp-pause-overlay {
	display: none !important;
}

.et_overlay {
	z-index: 1;
	opacity: 1;
}

.item-agenda-list .et_pb_blurb_content:hover img {
	transform: scale(1.1);
	transition: var(--transition);
	background-color: var(--main);
	opacity: calc(0.8);
	background-color: RGBA(95, 95, 95, 0);
}

.item-agenda-list .et_pb_blurb_content img {
	transform: scale(1);
	transition: var(--transition);
}

.cards_ediciones_anteriores img:hover {
	transform: scale(1.1);
	transition: var(--transition);
	background-color: var(--main);
	opacity: calc(0.8);
	background-color: RGBA(95, 95, 95, 0);
}

.cards_ediciones_anteriores img {
	transform: scale(1);
	transition: var(--transition);
}

.cards_agenda img:hover {
	transform: scale(1.1);
	transition: var(--transition);
	background-color: var(--main);
	opacity: calc(0.8);
	background-color: RGBA(95, 95, 95, 0);
}

.cards_agenda img {
	transform: scale(1);
	transition: var(--transition);
}

.et_pb_video_overlay:hover {
	background-size: scale(1.05);
	transform: scale(1.1);
	transition: var(--transition);
}

.et_pb_video_overlay {
	transform: scale(1);
	transition: var(--transition);
}

.slider-espacios .dsm_image_carousel .dsm_image_carousel_container:not(.dsm_image_carousel_slideshow) {
	margin-top: 60px;
	margin-bottom: 30px;
}

.dsm_image_carousel .swiper-pagination-bullets {
	bottom: 0px;
	right: 0 !important;
	width: 100%;
	top: -40px;
	z-index: 0;
	text-align: right;
}

.slider-espacios .carousel .swiper-pagination-bullets {
	bottom: -30px;
	right: 0 !important;
	width: 100%;
	top: auto;
	z-index: 0;
	text-align: center;
}

.et_pb_image_wrap {
	width: 100% !important
}

.et_pb_image_wrap img {
	width: 100% !important
}

.premios_muwi {
	color: var(--secondary) !important
}

.et_pb_section {
	padding: 2% 0 !important;
}

@media (max-width: 1200px) {
	.tabla {
		width: 100% !important;
		margin-bottom: 30px;
	}
	.texto-espacio {
		width: 100% !important;
		margin-bottom: 30px;
	}
}

@media (max-width: 980px) {
	.et_pb_column .et_pb_module {
		margin-bottom: 10px;
	}
}

.entry-content tr td {
	padding: 0px 10px;
}

#top-menu .menu-item-has-children> a:first-child {
	padding-right: 0;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
	font-family: 'Gilda Display', Georgia, "Times New Roman", serif;
	
	font-size: 16px;
	letter-spacing: 0.5px;
	border: 0.5px solid var(--main);
	width: 25%;
	margin-right: 1%;
	margin-bottom: 2%;
	;
	text-align: center;
	height: auto !important;
}

@media (max-width: 767px) {
	.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
		width: 100%;
	}
	.et_pb_tabs_controls li a {
		display: block !important;
		text-align: center;
		;
	}
	ul.et_pb_tabs_controls {
		display: block !important;
	}
}

.et_pb_tabs_controls li a {
	text-decoration: none;
	color: #666;
	padding: 6px 0px;
	vertical-align: middle;
	display: table-cell;
	line-height: inherit;
	font-weight: 500;
}

.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li:hover {
	border-color: var(--secondary);
}

.et_mobile_menu li a:hover,
.nav ul li a:hover {
	opacity: 1 !important;
}

ul.et_pb_tabs_controls {
	background-color: transparent;
	justify-content: space-between;
	display: flex;
}

.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active {
	border: 0px;
}

.correo-seccion {
	font-family: var(--typo-primary);
	font-size: 24px;
	padding: 10px 0px;
}

.tipo-correo {
	font-family: var(--typo-secondary);
	font-size: 24px;
	
	font-weight: 300;
}

.formulario-contacto form .departamento {
	width: 100%;
	padding-bottom: 22px;
	color: var(--white) !important;
	background-color: var(--white);
	margin-bottom: 0;
}

.formulario-contacto form .contacto-input-wrapper .wpcf7-form-control-wrap {
	display: inline-block;
	width: 100%;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
}

#departamento {
	width: 100%;
	background-color: transparent;
	border: 0;
	
	font-size: 16px;
	padding-top: 18px;
	font-family: var(--typo-secondary);
	color: var(--main);
}

#muelle {
	width: 100%;
	background-color: transparent;
	border: 0;
	
	font-size: 16px;
	padding-top: 18px;
	font-family: var(--typo-secondary);
	color: var(--main);
}

.carrusel_imagenes .et_pb_video {
	height: 100%;
}

.carrusel_imagenes .et_pb_video_box,
.fluid-width-video-wrapper {
	height: 100%;
}

.et_pb_all_tabs {
	background-color: #fff !important;
}

.ytp-chrome-top,
.ytp-chrome-bottom {
	display: none !important;
}

.dsm_image_carousel .dsm_image_carousel_container:not(.dsm_image_carousel_slideshow) {
	margin-bottom: 60px;
	margin-top: 30px;
}

.et_pb_section_video_bg .mejs-video {
	top: -20%;
}

@media (max-width: 1200px) {
	.et_pb_section_video_bg .mejs-video {
		top: 0%;
	}
}

.iconos-footer .et_pb_image_wrap img {
	width: 180px !important
}

.iconos-footer .et_pb_image_wrap {
	text-align: center;
}

.subtitulo-menu {
	font-size: 10px;
	text-transform: none;
	color: var(--secondary);
	display: block;
	text-align: center;
}

.muelle-menu {
	text-align: center;
	background-position: center;
	height: 50px;
}

.muelle-menu a {
	padding-bottom: 34px !important;
}

.muelle-menu img {
	width: 100px;
	vertical-align: middle;
}

.muelle-menu abbr {
	text-decoration: none;
}

.muelle-menu-EN {
	text-align: center;
	background-position: center;
	height: 50px;
}

.muelle-menu-EN a {
	padding-bottom: 34px !important;
}

.muelle-menu-EN img {
	width: 100px;
	vertical-align: middle;
}

.muelle-menu-EN abbr {
	text-decoration: none;
}

@media (max-width: 500px) {
	[data-title]:after {
		display: none;
	}
}

@media (max-width: 1500px) {
	[data-title]:after {
		content: attr(data-title);
		background-color: var(--secondary);
		color: #fff;
		font-size: 10px;
		position: relative !important;
		padding: 10px 20px;
		opacity: 1 !important;
		z-index: 99999;
		visibility: hidden;
		left: 30px !important;
		top: 0px !important;
		font-weight: 600;
	}
}

[data-title]:after {
	content: attr(data-title);
	background-color: var(--secondary);
	color: #fff;
	font-size: 10px;
	position: absolute;
	padding: 10px 20px;
	opacity: 1;
	z-index: 99999;
	visibility: hidden;
	left: -8px;
	top: 39px;
	font-weight: 600;
}

[data-title]:hover:after {
	opacity: 1;
	visibility: visible;
}

#top-menu-nav> ul> li> a:hover {
	opacity: 1 !important;
}

.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: var(--secondary) !important;
}

.et_pb_tabs .et_pb_tabs_controls li a {
	color: var(--main) !important;
}

.rank-math-breadcrumb p {
	font-size: 12px;
}

.rank-math-breadcrumb .last {
	font-weight: 500;
}

#main-content {
	background-color: #FBF9F4 !important;
}

.muelle-aperitivos h3 {
	font-family: var(--typo-secondary);
	font-size: 16px !important;
	color: var(--secondary);
}

.texto em {
	color: var(--secondary)
}